{
	"productCode":"3003",
	"config":[
	{
		"identity":"AAA",
		"endpoint":11,
		"cluster":"0x1111",
		"attribute":"0x2222",
		"reportFunc":"zclOnOff_On",
		"controlFunc":"zclOnOff_On"
	},{
		"identity":"BBB",
		"endpoint":22,
		"cluster":"0x3333",
		"attribute":"0x4444",
		"reportFunc":"zclOnOff_Off",
		"controlFunc":"zclOnOff_Off"
	},{
		"identity":"CCCC",
		"endpoint":33,
		"cluster":"0x5555",
		"attribute":"0x6666",
		"reportFunc":"zclOnOff_Off",
		"controlFunc":"zclOnOff_Off"
	}
	]
}	
	